# Generated by makepkg 5.0.2
# using fakeroot version 1.21
# Tue Jun 20 19:15:19 UTC 2017
pkgname = pure-docs
pkgver = 0.63-1
pkgdesc = Pure Language and Library Documentation
url = http://purelang.bitbucket.org/
builddate = 1497986119
packager = Unknown Packager
size = 9533440
arch = any
license = FDL
group = pure-complete
group = pure-base
